Home CVE Database CVE-2015-8560

CVE-2015-8560

Description

It was discovered that foomatic-rip failed to remove all shell special characters from inputs used to construct command lines for external programs run by the filter. An attacker could possibly use this flaw to execute arbitrary commands.

Priority: HIGH
CVSS v3: 7.3
Publish Date: Feb 23, 2016
Related ID: --
CVSS v2: High
Modified Date: Feb 23, 2016

Find out more about CVE-2015-8560 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

foomatic-filters

Live chat
Online